/***vseobecne***/
.par {
  border-top: 1px dashed #CFCFCF;
  font-weight: bold;
  background: #EFEFEF;
  padding: 5px;
  margin-bottom: 20px;
}
ul.fulltext_results {
  margin: 0;
  padding: 0px 0px 0px 13px;
  list-style-type: square;
}
ul.fulltext_results li {
  padding: 5px 0px;
}

/***bottom_block***/
.odporucane {
  font-size: 0.9em;
  text-align: left;
}
.odporucane h4 {
  color: #2B703A;
  font-weight: 1.1em;
  text-align: left;
}
.odporucane a {
  color: #1d1d1d;
  font-weight: normal;
}
.odporucane a:hover {
  color: #1d1d1d;
  text-decoration: underline;
}
.doc_0 {
  display: block;
  float: left;
  width: 148px;
}
.doc_1 {
  display: block;
  float: left;
  width: 148px;
  margin: 0 10px;
}
.doc_top {
  height: 10px;
  background: url('../images/bg_putac_top.gif') no-repeat;
  font-size: 0.1em;
}
.doc_content {
  background: #e9e9e9;
  padding: 5px;
  min-height: 170px;
  _height: 170px;
}
.doc_bottom {
  height: 10px;
  background: url('../images/bg_putac_bottom.gif') no-repeat center;
  font-size: 0.1em;
}
.doc_content .pic {
  overflow: hidden;
  width: 133px;
  height: 93px;
  border: 1px solid #BFBFBF;
}
.doc_content ul {
  margin: 0;
  padding: 0px 0px 0px 13px;
  list-style-type: square;
}
.doc_content ul li {
  padding: 5px 0px;
}

/***news_list***/
.news_list {
  font-size: 0.9em;
  padding-bottom: 10px;
  margin-bottom: 10px;
  background: url('../images/line.gif') repeat-x bottom;
}
.news_list .news_pic {
  float: left;
  display: block;
  width: 60px;
  height: 60px;
  overflow: hidden;
  border: 1px solid #4a627f;
}
.news_list .news_pic img {
  border: 0;
}
.news_list .news_content {
  float: left;
  display: block;
  width: 390px;
  padding-left: 13px;
}
.news_list .news_content a .title {
  font-weight: bold;
  color: #000;
  text-decoration: none;
}
.news_list .news_content a:hover .title {
  text-decoration: underline;
}
.news_list .news_content a {
  font-weight: normal;
  color: #7b7b7b;
  text-decoration: none;
}
.news_list .news_content a:hover {
  color: #474747;
}
.news_list a.more {
  color: #246430;
  font-weight: normal;
}

/***news_search***/
.news_search .sc_frm_basic {
  width: 410px;
  margin-left: 23px;
  margin-bottom: 20px;
}
.news_search table {
  border: 1px solid #dfdfdf;
  padding: 5px;
}
.news_search .sc_frm th {
  text-align: left;
}
.news_search .sc_frm label {
  text-align: left;
  font-weight: bold;
  font-size: 0.9em;
}
.news_search .sc_frm .width0, .news_search .sc_frm .width1, .news_search .sc_frm .width2, .news_search .sc_frm .width4 {
  width: 400px;
}
.news_search .sc_frm .width5 {
  width: 100px;
}

/***news_top***/
.news_top {
  font-size: 0.9em;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.news_top .news_pic {
  float: left;
  display: block;
  width: 193px;
  height: 143px;
  overflow: hidden;
  border: 1px solid #246430;
}
.news_top .news_pic img {
  border: 0;
}
.news_top .news_content {
  float: left;
  display: block;
  width: 245px;
  padding-left: 15px;
  color: #474747;
}
.news_top .news_content h2 a {
  font-weight: bold;
  color: #246430;
  text-decoration: none;
}
.news_top .news_content h2 a:hover {
  color: #fc6700;
}
.news_top .news_content a {
  font-weight: normal;
  color: #474747;
  text-decoration: none;
}
.news_top .news_content a:hover {
  color: #7b7b7b;
}
.news_top a.more {
  color: #fc6700;
  font-weight: normal;
  text-decoration: none;
}

/***news_www***/
.picture_block {
  float: left;
  display: block;
  padding: 2px;
  border: 1px solid #CFCFCF;
  background: #E9E9E9;
  font-size: 0.85em;
  margin-right: 15px;
  margin-bottom: 15px;
  color: #8F8F8F;
  text-align: center;
}
.picture {
  width: 220px;
  height: 150px;
  overflow: hidden;
}
.info_top {
  font-size: 0.85em;
}
.info_bottom {
  background: url('../images/line.gif') repeat-x bottom;
  font-size: 0.85em;
  padding: 5px 0px;
  text-align: right;
}
.news_funckcie {
  padding: 10px 0;
  margin: 10px 0;
  /*border-top: 1px dashed #7B7B7B;
  border-bottom: 1px dashed #7B7B7B;*/
  text-align: right;
  line-height: 20px;
  height: 20px;
  background: #EFEFEF;
}
.news_funckcie a {
  padding-right: 20px;
  line-height: 20px;
  height: 20px;
  font-weight: normal;
  font-size: 0.9em;
  color: #8F8F8F;
  display: block;
  float: right;
}
.news_funckcie a.mail {
  padding-left: 25px;
  background: url('../images/icons/send.jpg') no-repeat;
}
.news_funckcie a.print {
  padding-left: 25px;
  background: url('../images/icons/print.jpg') no-repeat;
}

.linky {
  padding: 10px;
  background: url("../images/right_block.jpg") repeat-x 0 0;
}
.linky ul {
  list-style: none;
  margin: 0;
  padding: 10px 0;
}
.linky li {
  display: block;
  background: url(../images/line_2.gif) repeat-x bottom;
}
.linky li a {
  background: url(../images/top_li_2.jpg) no-repeat 0 9px;
  padding: 4px 0 4px 10px;
  font-weight: normal;
  color: #222;
  display: block;
  font-size: 0.9em;
}
.linky li a:hover {
  color: #FF6701;
}

/***poistovna_list_zdravotna***/
.poistovna_list_zdrav {
  border-right: 1px solid #E9E9E9;
  font-size: 0.85em;
}
.poistovna_list_zdrav a {
  display: block;
  background: url(../images/green_square.gif) no-repeat 5px 10px;
  padding: 5px 5px 7px 15px;
  width: 213px;
  font-weight: normal;
}
.poistovna_list_zdrav a:hover {
  background: #F1F1F1 url(../images/yellow_square.gif) no-repeat 5px 10px;
  border-bottom: 2px solid #E9E9E9;
  padding: 5px 5px 5px 15px;
  border-left: 0;
}

/***poistovna_list***/
.poistovna_list {
  width: 100%;
  empty-cells: show;
}
.poistovna_list td {
  vertical-align: top;
  text-align: left;
}
.poistovna_list td.empty {
  background: none;
}
.poistovna_list td.empty:hover {
  background: none;
  border: 0;
  padding-bottom: 7px;
}
.poistovna_list a {
  display: block;
  font-weight: normal;
  background: url(../images/green_square.gif) no-repeat 5px 10px;
  width: 210px;
  padding: 5px 5px 7px 15px;
  font-size: 0.85em;
}
.poistovna_list td.border_1 a {
  border-left: 1px solid #E9E9E9;
  padding: 5px 5px 7px 14px;
}
.poistovna_list a:hover {
  color: #FF6600;
  background: #F1F1F1 url(../images/yellow_square.gif) no-repeat 5px 10px;
  border-bottom: 2px solid #E9E9E9;
  padding: 5px 5px 5px 15px;
  border-left: 0;
}
.poistovna_list td.border_1 a:hover {
  padding: 5px 5px 5px 15px;
  border-left: 0;
}
/*.poistovna_list0 a {
  display: block;
  float: left;
  width: 228px;
  padding: 2px 2px 2px 7px;
  font-weight: normal;
  font-size: 0.85em;
  background: url(../images/top_li_2.jpg) no-repeat 0 7px;
}
.poistovna_list0 a:hover {
  border-bottom: 2px solid #B8C8DF;
  padding: 2px 2px 0px 7px;
  color: #474747;
  background: url(../images/top_li_1.jpg) no-repeat 0 7px #CFE3FF;
}
.poistovna_list1 a {
  display: block;
  float: left;
  width: 215px;
  padding: 2px;
  font-weight: normal;
  padding: 2px 0px 2px 9px;
  border-left: 1px solid #E9E9E9;
  font-size: 0.85em;
  background: url(../images/top_li_2.jpg) no-repeat 2px 7px;
}
.poistovna_list1 a:hover {
  border-bottom: 2px solid #B8C8DF;
  padding: 2px 0px 0px 9px;
  background: url(../images/top_li_1.jpg) no-repeat 2px 7px #CFE3FF;
  color: #474747;
}*/
/***poistovna_www***/
#page .poistovna th {
  color: #3F3F3F;
  width: 175px;
  border-bottom: 1px solid #DFDFDF;
}
#page .poistovna td {
  width: 280px;
  border-bottom: 1px solid #DFDFDF;
}

/***kategoria_list***/
.kat_list0 {
  display: block;
  float: left;
  width: 230px;
  margin-right: 8px;
  margin-bottom: 8px;
}
.kat_list1 {
  display: block;
  float: left;
  width: 230px;
  margin-bottom: 8px;
}
.kat_list2 {
  border: 1px solid silver;
  display: block;
  float: left;
  height: 230px;
  margin: 4px;
  padding: 1px;
  width: 220px;
}
.kat_title {
  background: url('../images/h3_green.gif');
  color: #fff;
  font-weight: bold;
  padding-left: 7px;
  font-size: 0.9em;
  height: 26px;
  line-height: 26px; 
  margin-bottom: 5px;
}
.kat_pic {
  width: 228px;
  height: 85px;
  overflow: hidden;
  border: 1px solid #b9b9b9;
  margin-bottom: 5px;
}
.kat_cont{
  padding: 5px;
  height: 90px;
  color: #222222;
  background: url('../images/right_block.jpg') 0 -2px repeat-x #b9b9b9;
  font-size: 0.9em;
}
.kat_cont a {
  font-weight: normal;
}
.kat_cont a:hover {
  color: #000;
}
.kat_cont ul.list {
  margin: 0;
  list-style-type: none;
  font-size: 0.95em;
  padding: 0px 7px;
  font-weight: normal;
}
.kat_cont ul.list a {
  font-weight: normal;
  color: #222222;
  font-size: 0.9em;
}
.kat_cont ul.list li a {
  padding: 4px 0;
  display: block;
  background: url('../images/line_2.gif') repeat-x bottom;
}
.kat_cont ul.list li a:hover {
  background: url('../images/line_2.gif') #cfcfcf repeat-x bottom;
  color: #000;
}
.kat_list0 a.more {
  font-weight: bold;
  color: #222222;
  font-size: 0.8em;
  text-align: right;
}
.kat_list0 a:hover.more {
  text-decoration: underline;
}
.kat_list1 a.more {
  font-weight: bold;
  color: #222222;
  font-size: 0.8em;
  text-align: right;
}
.kat_list1 a:hover.more {
  text-decoration: underline;
}

/***clanky_list***/
.clanky_list {
  font-size: 0.9em;
  padding-bottom: 10px;
  margin-bottom: 10px;
  background: url('../images/line.gif') repeat-x bottom;
}
.clanky_list .clanky_content {
  float: left;
  display: block;
}
.clanky_list .clanky_content a {
  font-weight: bold;
  color: #2a2a2a;
  text-decoration: none;
}
.clanky_list .clanky_content a:hover {
  color: #7b7b7b;
}
.clanky_list a.more {
  color: #246430;
  font-weight: normal;
}

/***poradime_aktivne_list***/
.por_akt_list0 {
  display: block;
  float: left;
  width: 230px;
  margin-right: 8px;
  margin-bottom: 8px;
}
.por_akt_list1 {
  display: block;
  float: left;
  width: 230px;
  margin-bottom: 8px;
}
.por_akt_title {
  background: url('../images/h3_green.gif');
  color: #fff;
  font-weight: bold;
  padding-left: 7px;
  font-size: 0.9em;
  height: 26px;
  line-height: 26px;
  margin-bottom: 5px;
}
.por_akt_cont{
  padding: 5px;
  height: 110px;
  color: #222222;
  background: #E9E9E9;
}
.por_akt_list0 a.more {
  font-weight: bold;
  color: #222222;
  font-size: 0.8em;
  text-align: right;
}
.por_akt_list0 a:hover.more {
  text-decoration: underline;
}
.por_akt_list1 a.more {
  font-weight: bold;
  color: #222222;
  font-size: 0.8em;
  text-align: right;
}
.por_akt_list1 a:hover.more {
  text-decoration: underline;
}
/***poradime_neaktivne_list***/
.por_akt_list {
  font-size: 0.9em;
  padding-bottom: 10px;
  margin-bottom: 10px;
  background: url('../images/line.gif') repeat-x bottom;
}
.por_akt_list .por_akt_pic {
  float: left;
  display: block;
  width: 80px;
  height: 70px;
  overflow: hidden;
  border: 1px solid #4a627f;
}
.por_akt_list .por_akt_pic .picture_block {
  padding: 0;
  border: 0;
}
.por_akt_list .por_akt_pic img {
  border: 0;
  padding: 0;
}
.por_akt_list .por_akt_content {
  float: left;
  display: block;
  width: 370px;
  padding-left: 13px;
}
.por_akt_list .por_akt_content a {
  font-weight: bold;
  color: #2a2a2a;
  text-decoration: none;
}
.por_akt_list .npor_akt_content a:hover {
  color: #7b7b7b;
}
.por_akt_list a.more {
  color: #e06b00;
  font-weight: normal;
}

/***poradime_www***/
.por_funckcie {
  padding: 10px 0;
  margin: 10px 0;
  /*border-top: 1px dashed #7B7B7B;
  border-bottom: 1px dashed #7B7B7B;*/
  text-align: right;
  line-height: 20px;
  height: 20px;
  background: #EFEFEF;
}
.por_funckcie a {
  padding-right: 20px;
  line-height: 20px;
  height: 20px;
  font-weight: normal;
  font-size: 0.9em;
  color: #8F8F8F;
  display: block;
  float: right;
}
.por_funckcie a.form {
  padding-left: 25px;
  background: url('../images/icons/form.jpg') no-repeat;
}
.por_funckcie a.mail {
  padding-left: 25px;
  background: url('../images/icons/send.jpg') no-repeat;
}
.por_funckcie a.print {
  padding-left: 25px;
  background: url('../images/icons/print.jpg') no-repeat;
}
.por_funckcie a.back {
  padding-left: 25px;
  background: url('../images/icons/back.jpg') no-repeat;
}

/***poradime_reakcia_list***/
.reakcia_list {
  font-size: 0.9em;
  padding-bottom: 10px;
  margin-bottom: 10px;
  background: url('../images/line.gif') repeat-x bottom;
}

.top_os {
  background: url('../images/line.gif') repeat-x bottom;
  margin-bottom: 10px;
}

.foto_osobnost_inline {
  padding: 5px;
  float: left;
}
.foto_osobnost_vyjadrenie {
  background-color: #e9e9e9;
  clear: both;
  height: 75px;
  padding: 3px 7px;
}
a.nobold {
  font-weight: normal;
}
.foto_osobnost_odpoved {
  padding: 5px;
  text-align: center;
  background-color: #DFDFDF;
  color: #7F7F7F;
}
.foto_osobnost_osobnost {
  padding: 2px;
  height: 110px;
}
a.foto_osobnost_meno {
  color: white;
}
a.foto_osobnost_meno:hover {
  color: #DFECFF;
}

/***sutaz***/
.sutaz_list {
  background: url('../images/line.gif') repeat-x bottom;
}
#webtest .otazka {
  color: #374D64;
  font-size: 1.1em;
  font-weight: bold;
}
#webtest .sc_frm_table h4 {
  border-top: 1px dashed #CFCFCF;
  font-weight: bold;
  background: #EFEFEF;
  padding: 5px;
  margin-bottom: 20px;
  font-size: 1.1em;
  color:#C92600;
}
h4.sutaz {
  font-size: 1.1em;
  border-top: 1px dashed #CFCFCF;
  font-weight: bold;
  background: #EFEFEF;
  padding: 5px;
  margin-bottom: 20px;
}
#webtest .info {
  padding-top: 7px;
  color: #AFAFAF;
  font-size: 0.9em;
}
#webtest .info a {
  color: #AFAFAF;
  font-size: 1.1em;
}
#webtest .info a:hover {
  color: #000;
  font-size: 1.1em;
}

/***slovnik_pojmov***/
ul.library {
  list-style-type: square;
}
ul.library li {
  padding: 3px 0;
}

/***top_10***/
.top10 table {
  margin-top: 20px;
}

.top_poistovna_list {
  width: 100%;
  empty-cells: show;
}
.top_poistovna_list th {
  border-bottom: 1px solid #000000;
  font-size: 0.85em;
  padding: 0 5px;
}
.top_poistovna_list td {
  border-bottom: 1px solid #CFCFCF;
  background-color: #EFEFEF;
  padding: 2px 5px;
}
.top_poistovna_list tr {
  behavior: url(/include/hover.htc);
}
.top_poistovna_list tr:hover td, .poistovna_list .hover td{
  background-color: #DFDFDF;
}